.custom-note-po {
    position: relative;
    display: block;
    padding: 26px 35px;
    margin: 0 0 10px;
    line-height: 46px;
    list-style: none;
    background-color: transparent;
    border: 2px solid #e1e1e1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.eltdf-product-list-category {
    display: none !important;
}

.single-product span#ui-id-3 {
    display: none !important;
}

/*PRODUCT/SHOP PAGE*/
.single-product .product_meta{
	display: none !important;
}
.single-product h6.eltdf-product-list-category {
    display: none !important;
}
/*END*/

input.wpcf7-form-control.wpcf7-submit {
    color: #ffffff;
    background-color: rgba(232, 119, 34, 1);
    border-color: rgba(232, 119, 34, 1);
}
input.wpcf7-form-control.wpcf7-submit:hover {
    color: #ffffff;
    background-color: rgba(229, 68, 40, 1);
    border-color: rgba(229, 68, 40, 1);
}
.custom-img-link-shop-block .eltdf-elements-holder .eltdf-eh-item.eltdf-item-clickable .eltdf-eh-item-background:after{
    opacity: 1 !important;
}
h2.white-w{
	color: white !important;
}
#custom-bottom-img-block .eltdf-eh-item-inner{
	background-position: bottom !important;
}
#specialrelease .eltdf-eh-item-inner,#pondalowie .eltdf-eh-item-inner, #pinga .eltdf-eh-item-inner  {
    background-position: center;
}
.page-id-11376 h3{
	margin-top: 0px !important;
}
.custom-style-image-title-text {
	direction: rtl;
}
.custom-style-text{
	direction: ltr;
}
.eltdf-drop-down .second .inner ul li a{
	padding: 5px 13px !important;
}
.eltdf-drop-down .narrow .second .inner ul li{
	width: 170px !important;
}
.custom-text-white h1{
	color: white;
}
.custom-block-image img.vc_single_image-img.attachment-large:hover {
    opacity: 0.7;
}
#testimonials-homepage p.eltdf-testimonial-text {
    font-size: 20px;
    font-weight: 400;
    color: white;
}
#testimonials-homepage h2.eltdf-testimonial-title {
    color: white;
}
#testimonials-homepage h4.eltdf-testimonial-author {
    color: white;
	font-weight: 600;
	font-size: 23px;
}
#testimonials-homepage h6.eltdf-testimonial-position {
    color: white;
	font-weight: 600;
	font-size: 23px;
}